Информационная безопасность
[RU] switch to English


Выполнение кода через Adobe Flash Player
Опубликовано:25 февраля 2009 г.
Источник:
SecurityVulns ID:9689
Тип:клиент
Уровень опасности:
9/10
Описание:Некорректная обработка виртуальных функций.
Затронутые продукты:ADOBE : Flash Player 9.0
CVE:CVE-2009-0520 (Adobe Flash Player 9.x before 9.0.159.0 and 10.x before 10.0.22.87 does not properly remove references to destroyed objects during Shockwave Flash file processing, which allows remote attackers to execute arbitrary code via a crafted file, related to a "buffer overflow issue.")
Оригинальный текстdocumentIDEFENSE, iDefense Security Advisory 02.24.09: Adobe Flash Player Invalid Object Reference Vulnerability (25.02.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород